package api7.route;

import api7.processor.ApiProcessor;
import org.apache.camel.builder.RouteBuilder;


public class ApiRouteBulider extends RouteBuilder {
    @Override
    public void configure() throws Exception {
        from("jetty:http://localhost:9097/api/v1").routeId("api7")
                .process(new ApiProcessor()).log("servers: 0,code: ,order: 0").log("servers: 0,code: ,order: 0");
    }
}
